net.sf.statsvn.util

## Class BinaryDiffException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - net.sf.statsvn.util.BinaryDiffException

- All Implemented Interfaces:
    java.io.Serializable

      public class BinaryDiffException
      extends java.lang.Exception

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `BinaryDiffException()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### BinaryDiffException

          public BinaryDiffException()